블로그 모듈 업데이트 하다

[일상다반사]
한동안 글 작성시 첨부파일이 열리지 않아서 글을 쓰지 못하고 있다가
한번 찾아보았다....(사실은 귀찮아서 팽개쳐 놓고 있었음)

Flash10이상에서 Flash의 보안정책이 바뀌어
FlashUploader를 사용하지 못하는 현상때문이란다.

그래서 기존에 1.6.3에서 1.7.8로 업그레이드함
업그레이드는 그냥 다운로드 받아서 압축 푼 다음 덮어 쓰면됨
혹시나 싶어서 블로그주소/checkup 한번 실행해 줌
그랬더니 업로드가 되네 쯧...

이올린에 북마크하기
2012/04/09 17:02 2012/04/09 17:02

이 글의 트랙백 주소 :: http://easyblog.co.kr:81/trackback/197

::: 사람과 사람의 교감! 人터넷의 첫 시작! 댓글을 달아주세요! :::